Opened 10 years ago

Closed 10 years ago

#472 closed bug (fixed)

what to find height of a ideal in polynomial ring

Reported by: anupam.chaudhauri.@… Owned by: somebody
Priority: critical Milestone: 3-2-0 and higher
Component: dontKnow Version: 3-1-6
Keywords: Cc:

Description

LIB "primdecint.lib";

? cannot open primdecint.lib ? error occurred in STDIN line 18: LIB "primdecint.lib";

This is the error when I try to load the package

Change History (1)

comment:1 Changed 10 years ago by hannes

Resolution: fixed
Status: newclosed

Your Singular installation is incomplete: probably Singular-3-1-6-share.tar.gz is not installed. (or you have an old version without primdecint.lib). see http://www.singular.uni-kl.de/index.php/singular-download/109.html for the generic installation procedure

Note: See TracTickets for help on using tickets.